import { Outlet } from 'react-router-dom'
import GameHeader from './GameHeader'
import './Game.css'

export default function GameLayout() {
    return (
        <div className="game-layout">
            <GameHeader />
            <div className="game-content">
                <Outlet />
            </div>
        </div>
    )
}
